
\newpathlogo{\pyromancyicon}{pyromancy}

\starttable{\colors@pyromancy}{\textcolor{white}{\pyromancy}}
\tablelabels
\input{common/spellsfolder/pyromancyattribute.tex}%
\spellrule
\input{common/spellsfolder/pyromancyspellone.tex}%
\spellrule
\input{common/spellsfolder/pyromancyspelltwo.tex}%
\spellrule
\input{common/spellsfolder/pyromancyspellthree.tex}%
\spellrule
\input{common/spellsfolder/pyromancyspellfour.tex}%
\spellrule
\input{common/spellsfolder/pyromancyspellfive.tex}%
\spellrule
\input{common/spellsfolder/pyromancyspellsix.tex}%
\closetable{}
